## haskell-generic-data 0.7.0.0

=== debian/changelog ===
haskell-generic-data (0.7.0.0-2) unstable; urgency=medium

  * Gratuitous sourceful post-NEW upload.

 -- Clint Adams <clint@debian.org>  Thu, 11 Jun 2020 07:15:32 -0400

haskell-generic-data (0.7.0.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Wed, 03 Jun 2020 20:05:54 -0400
