## haskell-generic-data 0.8.3.0

=== debian/changelog ===
haskell-generic-data (0.8.3.0-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:44:01 +0000

haskell-generic-data (0.8.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 08:51:03 +0300
