=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-generic-data
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -14,8 +15,15 @@
  libghc-contravariant-prof,
  libghc-show-combinators-dev,
  libghc-show-combinators-prof,
+ libghc-glob-dev,
+ libghc-glob-prof,
+ libghc-quickcheck2-dev,
+ libghc-quickcheck2-prof,
+ libghc-doctest-dev,
+ libghc-doctest-prof,
  libghc-generic-lens-dev (>= 1.1.0.0),
- libghc-generic-lens-prof (>= 1.1.0.0),
+ libghc-generic-lens-prof,
+ libghc-show-combinators-dev (>= 0.2),
  libghc-tasty-dev,
  libghc-tasty-prof,
  libghc-tasty-hunit-dev,
