## haskell-generic-data 0.9.2.1

=== debian/changelog ===
haskell-generic-data (0.9.2.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Aug 2022 09:14:01 +0300
