=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-generic-data
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,31 +8,35 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-ap-normalize-dev (>= 0.1),
+ libghc-ap-normalize-dev (<< 0.2),
+ libghc-ap-normalize-prof,
  libghc-base-orphans-dev (>= 0.8),
  libghc-base-orphans-prof (>= 0.8),
  libghc-contravariant-dev,
  libghc-contravariant-prof,
  libghc-show-combinators-dev,
  libghc-show-combinators-prof,
- libghc-glob-dev,
- libghc-glob-prof,
- libghc-quickcheck2-dev,
- libghc-quickcheck2-prof,
- libghc-doctest-dev,
- libghc-doctest-prof,
  libghc-generic-lens-dev (>= 1.1.0.0),
  libghc-generic-lens-prof,
+ libghc-inspection-testing-dev,
+ libghc-inspection-testing-prof,
  libghc-show-combinators-dev (>= 0.2),
  libghc-tasty-dev,
  libghc-tasty-prof,
  libghc-tasty-hunit-dev,
  libghc-tasty-hunit-prof,
+ libghc-unordered-containers-dev,
+ libghc-unordered-containers-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-ap-normalize-doc,
  libghc-base-orphans-doc,
  libghc-contravariant-doc,
  libghc-show-combinators-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/Lysxia/generic-data#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-generic-data
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-generic-data]
 X-Description: deriving instances with GHC.Generics and related utils
  Generic implementations of standard type classes.
  Operations on generic representations to help using GHC.Generics.
