## haskell-generic-data 1.1.0.0

=== debian/changelog ===
haskell-generic-data (1.1.0.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 23 Sep 2024 10:08:01 +0300

haskell-generic-data (1.1.0.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 11:19:32 +0300
