=== debian/control ===
--- 
+++ 
@@ -6,34 +6,30 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-ap-normalize-dev (>= 0.1),
  libghc-ap-normalize-dev (<< 0.2),
  libghc-ap-normalize-prof,
- libghc-base-orphans-dev (>= 0.8),
- libghc-base-orphans-prof (>= 0.8),
+ libghc-base-orphans-dev (>= 0.8.8),
+ libghc-base-orphans-prof,
  libghc-contravariant-dev,
  libghc-contravariant-prof,
  libghc-show-combinators-dev,
  libghc-show-combinators-prof,
  libghc-generic-lens-dev (>= 1.1.0.0),
  libghc-generic-lens-prof,
- libghc-inspection-testing-dev,
- libghc-inspection-testing-prof,
  libghc-show-combinators-dev (>= 0.2),
  libghc-tasty-dev,
  libghc-tasty-prof,
  libghc-tasty-hunit-dev,
  libghc-tasty-hunit-prof,
- libghc-unordered-containers-dev,
- libghc-unordered-containers-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-ap-normalize-doc,
  libghc-base-orphans-doc,
  libghc-contravariant-doc,
  libghc-show-combinators-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/Lysxia/generic-data#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-generic-data
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-generic-data]
