## haskell-generic-data 1.1.0.1

=== debian/changelog ===
haskell-generic-data (1.1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 22 Oct 2024 23:49:29 +0300
