=== debian/control ===
--- 
+++ 
@@ -13,8 +13,6 @@
  libghc-ap-normalize-prof,
  libghc-base-orphans-dev (>= 0.8.8),
  libghc-base-orphans-prof,
- libghc-contravariant-dev,
- libghc-contravariant-prof,
  libghc-show-combinators-dev,
  libghc-show-combinators-prof,
  libghc-generic-lens-dev (>= 1.1.0.0),
@@ -27,7 +25,6 @@
 Build-Depends-Indep: ghc-doc,
  libghc-ap-normalize-doc,
  libghc-base-orphans-doc,
- libghc-contravariant-doc,
  libghc-show-combinators-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/Lysxia/generic-data#readme
